
/*
				Version: 200.0.0
				Text Domain: trespassersw
*/
BODY{



} 

/*
a:link       { xxxfont-size: 12px; text-decoration: underline; color: #FF00CC;}
a:active     { xxxfont-size: 12px; text-decoration: none; color: #014E9A }
a:hover      { xxxfont-size: 12px; xxxfont-weight: underline; color:  #014E9A}
a:visited    { xxxfont-size: 12px; text-decoration: none; color: #F23ED9 }


#container  {text-align: left;}

hr {color:black}
td {

	xxxfont-weight: normal;
	xxxfont-size: 14px;
	color: #014E9A;
}

.kop , p.kop , span.kop{

	xxxfont-weight: bold;

	color: #003CB1;
}
.skop {

	xxxfont-weight: bold;

	color: #003CB1;
}
.sskop {

	xxxfont-weight: bold;

	color: #019A98;
}
*/
.sskop {
	font-weight: bold;
}
.naam {

	font-weight: bold;

	color: #A65214;
}
.textr {
	xxxfont-weight: normal;
	xxxfont-size: 15px;
	color: #fc0202;
}
.text {
	xxxfont-weight: normal;

	xxxcolor: #014E9A;
}
.texti {
	xxxfont-weight: bold;
	font-style: italic;

	xxxcolor: #014E9A;
}
.credit {
	xxxfont-weight: bold;
	color: #014E9A;
}
.style1 {

	xxxfont-weight: bold;
}
.style2 {
	color: #014E9A;
	font-family: Arial, Helvetica, sans-serif;
}
.style6 {
	color: #014E9A;
}
.style7 {

}
.style11 {xxxfont-size: 14px;  }

DIV.sideBox, DIV.sb, DIV.sb a {font-size: 15px; }
DIV.sb a {font-size: 15px; }

.sideBox, .sb {
border-right : 1px solid #ffb6c1;
padding-right : 0.5em;
border-top : 1px solid #ffb6c1;
padding-left : 0.5em;
float : left;
padding-bottom : 0.5em;
margin : 0 1rem 1rem 0;
border-left : 1px solid #ffb6c1;
padding-top : 0.5em;
border-bottom : 1px solid #ffb6c1;
background-color : #f0e0d0;
background-color : #aa9d8c66;
border-right : 1px solid #ffb6c1;
vertical-align : top;
width : 55%;
}
.sideBox1, .sb1 {
border-right : 1px solid #ffb6c1;
border-right : 1px solid chrome://apps/;
padding-right : 0.5em;
border-top : 1px solid #ffb6c1;
padding-left : 0.5em;
float : left;
padding-bottom : 0.5em;
margin : 0 1rem 1rem 0;
border-left : 1px solid #ffb6c1;
padding-top : 0.5em;
border-bottom : 1px solid #ffb6c1;
background-color : #f0e0d0;
background-color : #aa9d8c66;
border-right : 1px solid #ffb6c1;
vertical-align : top;
width : 55%;
}
.sideBoxfoto, .sbfoto {
border-right : 1px solid #E6A2E0;
padding-right : 0.5em;
border-top : 1px solid #E6A2E0;
padding-left : 0.5em;
float : left;
padding-bottom : 0.5em;
margin : 0 8px 0 8px;
border-left : 1px solid #E6A2E0;
padding-top : 0.5em;
border-bottom : 1px solid #E6A2E0;
background-color : #f0e0d0;
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #014E9A;
vertical-align : top;
}

/*
jaro adds
*/
.smaller {font-size: 12px;}

.w95 {display:block; width : 95%;}

.marr {margin-right: 2rem}
.marl {margin-left: 2rem}

.post-meta  {xxdisplay:none}
H5,
H5.posts-grid.tlcols-3.preview-title,
.preview-title{
font-size: 1.5rem;
}
@media (min-width: 1000px) {
		.posts-grid.tlcols-3 .preview-title {
			font-size: 1.5rem;
		}
}
article#post-532,
article#post-532 {max-width: 1100px} /*TESTNEWS01*/
/*
.wp-block-columns.subnav, .wp-block-columns.subnav .wp-block-column{border:2px solid Moccasin; width:100%}
.wp-block-columns.subnav .wp-block-column p {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}
*/

/* 
jaro corrections on old code
#subnav , div.wp-block-columns.subnav {width: 100%;padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;}
#rail {display:none}
.img5 , .txt5 {display:block; border:1px solid blue}
END jaro RESTYLE old code
*/

div.block-editor.editor-styles-wrapper.wp-block-column{border:1px solid darkred !important}

/*end jaro adds*/

/* layout additions */
body table {
	max-width: 100% !important;
}
/* voor testing */
/*
	table {border:1px solid Darkgrey}
	tr {border:1px solid Silver}
	td {border:1px solid Gainsboro}
	img {max-width: 80% !important}
	img {max-width: 95% !important}
	table tr td table:nth-child(2) {background: lightgreen;}

	.wp-block-spacer {display:none}
	
	table {	border:1px solid grey !important;padding: 5px !important;}
	#rail {border:1px solid deeppink;}
	#content {border:1px solid lawngreen;}
	li.wp-block-navigation-item:nth-child(12) {background: lightgreen;}
	
	
	.wp-block-columns{border:5px solid LightGoldenRodYellow; width:100%}
	.wp-block-column:nth-child(even) {border:5px solid AliceBlue;}
	.wp-block-column:nth-child(uneven) {border:5px solid AliceBlue;}
	.wp-block-column{border:5px solid AliceBlue;}
*/

/* END testing */



h1.entry-title, .kopje,
h1 {
	font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 2rem;
	line-height: 1.8rem;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}

h4 {
	    font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size: 1.4rem;
    line-height: 1.2rem;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
b, strong {}

h4.wp-block-site-title, .mysitetitle{
	  font-style:normal;

}
div.header-navigation-wrapper ul li.current-menu-item a {text-decoration:underline; background: 	lightpink;}

header.myheader{}
.mytitle{display:none}
.mypostcontent{}
footer.myfooter{}
.myrowfooter{}

table {margin-top: 0}
td {}

/*index template overrides*/
/*site-content on INFO page*/
main._mPS2id-t {padding-top:34px;}
ul.post-meta {display:none}

/** de grid compacter **/
/* zie ook excerpt lenght in functions.php */
@media (min-width: 1000px) {
	.posts-grid.tlcols-3 .grid-item {
		margin-left: 4.5rem;
		width: calc( 33.33% - 5rem );
	}
	.grid .grid-item {
    margin: 0 0 3rem 4rem;
	}
	.footer-inner {
    font-size: 1.6rem;
    padding: 3rem 0 1rem 0;
	}
}
div.author-bio {display:none}

.post-navigation {
    font-size: 1.2rem;
}
.breadcrumbs {
    font-size: 1.1rem;
    font-weight: 600;
	text-transform: uppercase;
}
		
/*singular template overrides*/
@media (min-width: 700px) {
	#site-footer {
		margin-top: 0.5rem;
	}
	.post-navigation {
		padding: 2.5rem 0;
		margin-top: 3rem;
	}
}

.header-inner.is-sticky {
  top: 0rem;
}
@media (min-width: 782px) {
		.admin-bar .header-inner.is-sticky {
		top: 1.2rem; 
		}
}
.search-toggle svg, .nav-toggle .bars {
color: #aa9d8c;
}
.main-menu-alt > li, .main-menu-alt a {
	padding: 0 5px 0 5px;
}
#site-footer{
    background-color: rgb(246,254,234,02); /*#f6feea*/
    background-color: rgb(24,8,33,0.1); /*#f6feea*/
	
}
#site-content{
/*box-shadow: 0 0 1rem rgb(0 0 0 / 10%);
https://www.w3schools.com/cssref/tryit.php?filename=trycss3_image_gallery
*/
//background-color: #E9E9E9;

}
body.category-home .archive-title {
	background-color: #ff0;
}
.my-archive-title-index{
	display:none;
}
.archive-header {
	margin-bottom: 2.8rem;
}
.cats-sep, .sep {
	margin: 0 1.0rem;
	opacity: .5;
}
.foot-address {
	font-size: 0.8rem;
	xxxxmargin-left: 1.4rem;
}
figcaption, .wp-caption-text {
    font-size: 0.8rem;
 }
 .border-color-border {
	 border-color: #E1E1E3;
	 border-color: #f10000;
	 border-color: #fff;
 }

/*discography = article.post-867 p*/
.caps, .caps p {
	text-transform: uppercase;line-height: 1.1rem;
	font-weight:bold;}
@media (min-width: 700px) {
.caps, .caps p {
		font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
		font-size: 1.6rem;
		line-height: 1.5rem;
		letter-spacing: 0.03em;
		text-transform: uppercase;
		font-weight:bold;
	}
}
.subnav, .subnav p, .sskop {
	text-transform: uppercase;
	line-height: 1.1rem;
	font-weight:bold;}
h3 {
	font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 1.6rem;
	line-height: 1.5rem;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}
@media (min-width: 700px) {
	.subnav, .subnav p, .sskop {
		font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
		font-size: 1.6rem;
		font-size: 1.2rem;
		line-height: 1.5rem;
		line-height: 1.1rem;
		letter-spacing: 0.03em;
		text-transform: uppercase;
		font-weight:bold;
	}
	h3 {
		font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
		font-size: 1.4rem;
		line-height: 1.3rem;
		letter-spacing: 0.03em;
		text-transform: uppercase;
	}
	.breadcrumbs-wrapper {
		margin-bottom: 1.4rem;
		margin-bottom: 0.6rem;
	}
	.post-inner {
		padding-top: 1.5rem;
	}
}
.caps div.wp-block-column figure{
	margin:-1rem 0 20px 0;
}
.footer-menu a {
     xxxcolor: #aa9d8c;
	 font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size: 17px;
    line-height: 19px;
    letter-spacing: 0.02em;
	text-transform: uppercase;
}
/*
.myheader {border:1px solid Silver}
.mytitle {border:1px solid Silver}
.myfooter {border:1px solid Silver}
*/
body.search.svg-icon,
body.search .svg-icon{
	background: lightpink;
	xtext-decoration: underline;
	xtext-decoration-color: lightpink;
	color: #e20000;
}
body {
	background: #1a1a1a;
}

/*
* {
	box-sizing: border-box;
}

.my-site  ,.centered {
	width: 100vw;
	height: 95vh;
	margin: 5vh auto;
	margin-top: 5vh auto;
	background: white;
	padding-top: 20px;
}
*/